Loading...
Searching...
No Matches
_StringInfo Struct Reference

## Data Fields

char * | path
unsigned char * | datum
size_t | length
size_t | signature
char * | name

## Detailed Description

Definition at line 27 of file string_.h.

## Field Documentation

## datum

unsigned char* _StringInfo::datum

Definition at line 33 of file string_.h.

## length

size_t _StringInfo::length

Definition at line 36 of file string_.h.

## name

char* _StringInfo::name

Definition at line 40 of file string_.h.

## path

char* _StringInfo::path

Definition at line 30 of file string_.h.

## signature

size_t _StringInfo::signature

Definition at line 37 of file string_.h.

The documentation for this struct was generated from the following file:

- string_.h